version: '3'

services:
  medicine-lis-receiver:
    restart: "always"
    image: docker.med-logic.ru/medicine-lis-receiver:latest
    container_name: medicine-lis-receiver
    environment:
      DATABASE_URL: postgres:password@postgres-host/medicine
    ports:
      - "9500:9500"
      - "9501:9501"
    networks:
      - medicine-network
    external_links:
      - "postgres:postgres-host"
    logging:
      driver: "json-file"
      options:
        max-size: "200k"
        max-file: "10"

networks:
  medicine-network:
    external:
      name: "medicine-network"
